<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">34589</id>
  <name>Langlochung – RAL 7032 | Kieselgrau</name>
  <manufacturer-name>Metall Pfister</manufacturer-name>
  <product-line-name>Langlochung | RAL Farben</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info>Lochung:
Standard: Rund und quadratisch, nach Anfrage rautenförmig, rechteckig, konisch, Lang-, Phantasie-, Sechseck-, Dreieck-, Oval-Lochung

Materialien 
Standard: Eisen; rostfreier, verzinkter, Stahl; Aluminium; auf Anfrage: Leichtmetall-Legierungen; Kupfer, Messing, Nickel, Bronze, Zink</kennwerte-info>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Grå</name>
  </color>
  <product-line>
    <linktip>https://www.metallpfister.ch/de/lochblech</linktip>
    <description></description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Indenfor</name>
    </purpose>
    <purpose>
      <name>Uden for</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>RAL Colors</name>
      <shortname>RAL Colors</shortname>
      <logo-file-name>RAL-Archiv.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>E 2.3 Facade cladding</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Facade systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_34589.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metal</material-type>
  <material-subtype>Perforerede plader</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Metall+Pfister&amp;product_line=Langlochung+%7C+RAL+Farben</product-line-url>
  <render-picture-file-name>mtex_34589_render.jpg</render-picture-file-name>
  <image-med-file-name>mtex_med_34589.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_34589_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_34589_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency>mtex_34589_transparency.jpg</image-map-transparency>
  <image-map-transparency-med>mtex_med_34589_transparency.jpg</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Metall+Pfister</manufacturer-url>
  <manufacturer-email>info@metallpfister.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/34589</material-url>
  <image-size>1 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>800 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
